.subnav{
	COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.subnav:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.subnav:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.subnav:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.subnav:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
BODY {
	scrollbar-base-color: #83888C; scrollbar-track-color: #83888C
}
#blankbg {
	BACKGROUND-IMAGE: url(images/spacer.gif); BACKGROUND-REPEAT: no-repeat
}
TD {
	font:13px/18px normal normal Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF;
}
.black80 {
	COLOR: #000000; FONT-FAMILY: verdana, arial, tahoma, sans-serif; FONT-SIZE: 8pt
}

.black11 {
	COLOR: #000000; FONT-FAMILY: verdana, arial, tahoma, sans-serif; FONT-SIZE: 11px
}

.black90 {
	COLOR: #000000; FONT-FAMILY: verdana, arial, tahoma, sans-serif; FONT-SIZE: 9pt
}

.black09 {
	COLOR: #000000; FONT-SIZE: 8pt; TEXT-DECORATION: none
}


.grey78 {
	COLOR: #cccccc; FONT-FAMILY: verdana, arial, tahoma, sans-serif; FONT-SIZE: 7.8pt
}
.white78 {
	COLOR: #ffffff; FONT-FAMILY: arial, tahoma, sans-serif; FONT-SIZE: 7.8pt
}
.white10 {
	COLOR: #ffffff; FONT-FAMILY: verdana, arial, tahoma, sans-serif; FONT-SIZE: 10pt
}
.dotty78 {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 7.8pt
}
.dotty8 {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; FONT-FAMILY: verdana, arial, tahoma, sans-serif; FONT-SIZE: 8pt
}
.dotty8b {
	BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: verdana, arial, tahoma, sans-serif; FONT-SIZE: 8pt
}
.dotty8br {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted; FONT-FAMILY: verdana, arial, tahoma, sans-serif; FONT-SIZE: 8pt
}
.dotty8r {
	BORDER-RIGHT: #cccccc 1px dotted; FONT-FAMILY: verdana, arial, tahoma, sans-serif; FONT-SIZE: 8pt
}

/*
A:link {
	COLOR: #FFFF00; TEXT-DECORATION: none
}
A:visited {
	COLOR: ##FFFF00; TEXT-DECORATION: none
}
A:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}


Tyrone Prieto CSS */
ul, ol{ margin:0; padding:0; list-style-position:inside;}
a, a:active a:visited{
	color:#FFFF00;
	text-decoration:none;
	outline:none;
}
a:hover{
	color:#ffffff;
	text-decoration:underline;
}
p{ margin:10px 0; padding:0;}
h1{ margin:10px 0; padding:0;}
body{
	padding:0;
	margin:0;
	background:#83888C;
	font:6px/9px normal normal Verdana, Arial, Helvetica, sans-serif;
}

#tyr_righttopbg{ float:left;width:100%; height:149px; background:url(images/tiling1.jpg) repeat-x;}
#tyr_righttopbg_below{ float:left; width:100%; height:34px; background:url(images/tiling2.gif) repeat-x;}
img{
	border:none;
	padding:0;
	margin:0;
}
#main_menu_wrapper{background: url(images/li_bg_wrapper.jpg) repeat-x; height:34px;overflow:hidden; float:left; width:100%;}
ul#main_menu{ padding:0; margin:0 0 0 30px; }
ul#main_menu li{ list-style:none outside; display:inline; float:left;}
ul#main_menu li a, ul#main_menu li a:active a:visited{ float:left; background:url(images/li_bg.jpg) no-repeat left top; padding:0px 20px;line-height:34px; color:#FFFFFF; text-transform:capitalize;}
ul#main_menu li a:hover{ text-decoration:none; background:url(images/li_bg_over.jpg) no-repeat left top;}


/*
Added by Dale
*/
.input_text
{
	border: medium none rgb(204, 204, 204);
	background: rgb(204, 204, 204) none repeat scroll 0% 50%;
	-moz-background-clip: initial;
	-moz-background-inline-policy: initial;
	-moz-background-origin: initial;
	width: 250px;
}

.input_button
{
	background: rgb(204, 204, 204) none repeat scroll 0% 50%;
	-moz-background-clip: initial;
	-moz-background-origin: initial;
	-moz-background-inline-policy: initial;
	width: 80px;
}